.heading {
    color: $titleColor;
    margin-bottom: 23px;
}
.heading::before {
    content: " - ";
}
.intro__picture {
    width: 100%;
}

@media (max-width: 480px) {
    .intro {
        margin-bottom: 1.5rem;
    }
    .heading {
        @include text-style(14px, bold, uppercase, 22px, $titleColor);
    }
    .navbar-container {
        padding: 1.1rem 0;
    }
}

@media (min-width: 481px) {
    .intro {
        margin-bottom: 1.9rem;
    }
    .navbar-container {
        padding: 1.5rem 0;
    }
    .heading {
        @include text-style(16px, bold, uppercase, 22px, $titleColor);
    }
}
@media (max-width: 639px) {
    .navbar-items-container {
        @include flex(column, 0, flex-start);
        @include text-style(11px, normal, uppercase, 22px, $titleColor);
        position: absolute;
        right: 0;
        top: 70%;
        width: 40%;
        background-color: #f5f5f5;
        letter-spacing: 1.1px;
    }
    .header {
        &__navbar {
            width: 100%;

            &__item {
                padding: 0.6rem 1rem;
            }
            &__item:hover {
                background-color: #e5e5e5;
                font-weight: bold;
            }
            &__btn {
                width: 2.6rem;
                cursor: pointer;
                background-color: black;
                color: white;
                border: 2px solid black;
                @include containerPaddings(10px, 4px, 10px, 4px);
            }
        }
        .display {
            display: none;
        }
    }
    .navbar-container {
        position: relative;
        @include flex(row, 0px);
        width: 100%;
        justify-content: flex-end;
    }
}
@media (min-width: 640px) {
    .header {
        &__navbar {
            @include text-style(12px, normal, uppercase, 22px, $titleColor);
            @include flex(row, 0px, center);
            justify-content: space-evenly;
            width: 95%;
            margin: 0 auto;
            &__item:hover {
                transform: scale(1.1);
            }

            &__btn {
                display: none;
            }
        }
    }
}

@media (min-width: 768px) {
    .intro {
        margin-bottom: 3rem;
    }
    .navbar-container {
        padding: 2rem 0;
    }
    .header {
        &__navbar {
            @include flex(row, 0px, center);
            justify-content: space-evenly;
            width: 75%;
            margin: 0 auto;
        }
    }
}

@media (min-width: 1200px) {
    .intro {
        margin-bottom: 4rem;
    }
    .navbar-container {
        padding: 2.5rem 0;
    }
    .header {
        &__navbar {
            @include flex(row, 0px, center);
            justify-content: space-evenly;
            width: 70%;
            margin: 0 auto;
        }
    }
}
